 <nav class="navbar navbar-static-top" role="navigation" style="margin-bottom: 0">
    <div class="navbar-header">
        <a class="navbar-minimalize minimalize-styl-2 btn btn-primary " href="#">
            <i class="fa fa-bars"></i>
        </a>
    </div>
    <ul class="nav navbar-top-links navbar-right">
        <li>
            <span class="m-r-sm text-muted welcome-message" style="color: white">مرحبا بك في مكتبتي</span>
        </li>
		
		<li>
           
				
					<form action="">
  <input type="radio" name="languae" id="en" value="en"> En<br>
  <input type="radio" name="languae" id="ar" value="ar"> Ar<br>
  
</form>
				
			
						
						
        </li>
		
        <li>
            <a href="" onclick="logout()" style="color: white">
                <i class="fa fa-sign-out" ></i> الخروج
            </a>
        </li>
    </ul>
</nav>
<!-- Mainly scripts -->
    <script src="<?php echo e(asset ('js/jquery-3.1.1.min.js')); ?>"></script>
<script type="text/javascript">
$(document).ready(function(){
   $('select').on('change', function() {
  	if( this.value == "English")
        {
           $('#english_nav').css('display','block');
           $('#arabic_nav').css('display','none');
           $('#english_nav_top').css('display','block');
           $('#arabic_nav_top').css('display','none');
        }
        else if( this.value == "Arabic")
        {
           $('#english_nav').css('display','none');
           $('#arabic_nav').css('display','block');
           $('#english_nav_top').css('display','none');
           $('#arabic_nav_top').css('display','block');
        }
   });
});

    function logout()
    {
        localStorage.Session="";
        window.location.reload();
    }

function language()
    {
         var x = document.getElementById("languae").value;
alert (x);
        localStorage.Session=x;
        //window.location.reload();
    }

</script>  